Change logs for gaupol source package in Maverick

  • gaupol (0.17-1) unstable; urgency=low
    
      * New upstream release
      * Add python-gtkspell to gaupol's Recommends
      * Standards-Version bumped to 3.9.0 (no changes needed)
     -- Sense Hofstede <email address hidden>   Tue, 06 Jul 2010 18:39:00 +0200
  • gaupol (0.16.2-2) unstable; urgency=low
    
      * Add Replaces: gaupol (<< 0.16-1) in python-aeidon (closes: 586895)
        Thanks José Manuel Santamaría Lema for the patch.
    
    gaupol (0.16.2-1) unstable; urgency=low
    
      * New upstream release
    
    gaupol (0.16.1-1) experimental; urgency=low
    
      * New upstream release
      * Move iso-codes from python-aeidon's Recommends to Depends
      * Use "setup.py clean install" instead of "find ..." hack
    
    gaupol (0.16-1) experimental; urgency=low
    
      * New upstream release
      * Minimum versions bumped:
        - Python to 2.6
        - python-gtk to 2.16
        - python-enchant to 1.4
      * Add python-aeidon binary package
      * use_packaged_configobj.patch dropped, gaupol uses JSON now
      * python-glade2 and python-configobj removed from Depends, no longer needed
     -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  24 Jun 2010 17:27:08 +0100
  • gaupol (0.15.1-1) unstable; urgency=low
    
      * New upstream release
        - German translation added (closes: 548158)
    
    gaupol (0.15-2) unstable; urgency=low
    
      * Add --prefix=/usr to setup.py install call in order to fix FTBFS with
        python2.6 set as default (closes: 571487)
      * Add use_packaged_configobj patch, add python-configobj to Depends and
        remove local copies of configobj.py and validate.py (closes: 555338)
      * Package uses source format 3.0 quilt now
      * Standards-Version bumped to 3.8.4 (no changes needed)
     -- Scott Kitterman <email address hidden>   Fri,  26 Mar 2010 16:50:39 +0000